Subject: Re: [PATCH v3] rebase: clarify conditionals in todo_list_to_strbuf()

From: Oswald Buddenhagen <[email-masked]>
Date: Thu, 10 Aug 2023 14:08:44 +0200

On Wed, Aug 09, 2023 at 12:39:37PM -0700, Junio C Hamano wrote:
>Thanks.  Then this patch is still a strict "Meh" to me.
>
i can't really think of a reason why you reject such a no-brainer other 
than that you consider it churn. in that case i need to tell you that 
you have unreasonable standards, which actively contribute to the code 
remaining a mess.

regards